Subject: Oneok Meeting - Aug 29th
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 04:26:36 -0700 (PDT)

It looks like we are on for a meeting with Oneok on the 29th.  Are you
	guys in the office on that day?  The main topic of discussion is
	the new Mid Continent Market Center interconnect at Bushton.

	Please let me know if you are available or not.  Thanks. Lynn